version: 0.46.0
files:
  - url: Wexohub-Setup-0.46.0.exe
    sha512: TZWKD0VkVruWx7HoJbELOn1y6zceQaik2azd6+fzNmjLCqKOZRJ/vvyzEJWwQlXM9PHuLGx3Drvw/IFaAaJc/A==
    size: 117957188
path: Wexohub-Setup-0.46.0.exe
sha512: TZWKD0VkVruWx7HoJbELOn1y6zceQaik2azd6+fzNmjLCqKOZRJ/vvyzEJWwQlXM9PHuLGx3Drvw/IFaAaJc/A==
releaseDate: '2026-06-15T21:30:09.952Z'
